Subject: Re: [websec] WEBSEC and The Need for More Than DNSSEC

From: =JeffH <[email-masked]>
Date: Thu, 28 Oct 2010 16:05:09 -0700

> Some minimal standard of
 > compliance, such as the use of digital signatures for the core
 > components of the browser or server software might represent WEBSEC
 > level one (1) compliance.
 > ...
 > The use of digital signatures in establishing the integrity of the
 > two sides of the client-server relationship

This is entirely out-of-scope for the websec wg. You should perhaps go 
investigate the work occuring in the NEA (network endpoint assessment) working 
group <http://tools.ietf.org/wg/nea/charters>.

Our chartered scope for websec is HTTP applications security (modulo some scope 
restrictions), in a protocol-specific on-the-wire sense.

=JeffH